<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT2E0cc2zEEcfKYUmEGMmBMNJjFvdIgGyMg1XrPg-HFBGinRJ2saMBSyqP-29_4Im7BFUjbUzUKC-SThBHLFb-SBec-vdDSXJ9dOlsE9N6GE0f3n7m5ueYKFPEclhAaB5UHyfSduhO6hpaWmtFISGnA12LAkvjwEbL_24M2flIvWlZ2NSCIpJmvW9D7pAiVuRolOtz0u4GzhA-BrwN0A-FN2CUbFTjnjlsTx_pUdcsxV19UueQUAR8_g2_I_Lut3vYeQrBPT6g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756574410771" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7733d14e-4d68-64a4-31bd-d7d93e7d4383</string>
</map>
